	/*--
	Theme Name: theme53990
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */


html .nav__primary .sf-menu > .menu-item {margin-left: 28px;}
header  .nav__primary .sf-menu > .menu-item > a { padding-top:10px; padding-bottom:9px;}  
.welcome-text a {color:#e91e63;}
.welcome-text {text-align:center; margin-bottom:0px;}     
.posts-grid li {text-align:center;} 
.logo .logo_tagline {display:none;}  
.cabins-row, .carvan-camp-sites {text-align:center;}
.cabins-row p {font-size: 20px;}  
.page-id-2271 #content .spacer {height:20px;}
.page-id-2271 #content .hr {background-color:#cecece; margin-top:15px;}
.page-id-2271 .thumbnail:hover a img {transform:none;}  
.left-title .title-box {margin-bottom:55px;} 
.page-id-2275 .spacer {height:70px;} 
.custom-gallery .featured-thumbnail.thumbnail {margin:0px;}
.Sleeps1 .title-box .title-box_primary  {font:30px/1.2em 'Lato', sans-serif;} 
.Sleeps1 h2.title-box_primary  strong {display:block; font-weight: 300;  font-size: 24px;}   
.Sleeps1 .featured-thumbnail {margin:0px;}
.page-id-2267 .content-holder {padding-bottom:0px;}     
.content-holder .content_box.green.Sleeps1  {  .padding-bottom: 70px;}
.photo-gallery {padding:0px; margin:0px; float: left; width: 100%;}
.photo-gallery li {list-style:none; display:inline-block; width:24.5%;}
.photo-gallery li:last-child {margin-right:0;}     
#content .cabins-row1 h5 {margin:28px 0 17px ; font-size: 24px; width: 100%; float:left;}
#content .cabins-row1 h5 span {display:block;}
.cabins-row1 li {text-align:left;} 
.page-id-2265 #content .hr { background-color: #e2e2e2; margin:0px;}
.cabins-row1 .list > ul li::before, .cabins-row1 .list > ul li  {color:#fff;} 
.cabins-row2 .list > ul li::before, .cabins-row2 .list > ul li  {color:#0c0c0c;} 
.content_box.dark-grey {background-color:#eceff1;}
 
.page-id-169 div.type-page h4 {margin:25px 0 15px; font-size:27px;}
.home .content-holder { padding-bottom:0px;} 
#footer-text .span7  {text-align:left; padding-top:0;} 
.motopress-wrapper.footer {padding:15px 0px;}
#footer-text .menu {margin:0; float:none;}
#footer-text .menu li {display:inline-block; list-style:none; vertical-align:top; margin-right:5px;}
#footer-text .menu li a {width:36px; height:36px; display:block; text-indent:-99999px; transition:none; opacity:0.9;} 
#footer-text .menu li.facebook a {background:url(images/facebook-icon.png) no-repeat; }
#footer-text .menu li.twitter a {background:url(images/twitter-icon.png) no-repeat;}
#footer-text .menu li.google-plus a {background:url(images/google-plus.png) no-repeat;}
#footer-text .menu li.instagrame a {background:url(images/instagram.png) no-repeat;}
#footer-text .menu li a:hover {opacity:1;}
.cabins-row1 {margin-bottom:50px; color:#fff;}
.dark-grey ul li  {color:#0c0c0c;}
.content_box.dark-grey ul, .content_box.green ul  {margin-top:15px;}
#ensuitecabin .cabins-row1 {padding-bottom:40px!important;} 
#motopress-main .sf-menu > li > a {color:#0c0c0c;} 
#motopress-main .menu-item.current-menu-item > a, #motopress-main .nav__primary .sf-menu > .menu-item.sfHover > a {color:#fff;}
#motopress-main .parallax-slider {top:-148px;  margin-bottom:-148px; height: 600px;}
#motopress-main .nav__primary {margin-top: 40px;}
#motopress-main .nav-wrap.isStuck {background-color:#ffffff;}
#motopress-main .nav-wrap.isStuck .logo_h.logo_h__img > img {width:86px;}
#motopress-main .nav-wrap.isStuck .nav__primary {margin-top:22px;}

#motopress-main .parallax-slider #mainCaptionHolder .slider_caption h2 {margin-top:31px; font-size:62px;}
.home  #motopress-main .parallax-slider #mainCaptionHolder .primaryCaption, .parallax-slider #mainCaptionHolder .secondaryCaption {top:38px!important;}
#motopress-main .parallax-slider #paralaxSliderPagination {bottom:70px;}
#motopress-main .content_box.blue {background:#5a9c3a;} 
.welcome-text a {color:#88ca68;}
#motopress-main .sf-menu > li > a:hover, #motopress-main .sf-menu > li > a:focus {color:#fff;} 
#motopress-main  .motopress-wrapper .title-box_primary{padding-top:15px!important;}
#studios1 {padding-top:0px;}   
.page-id-2267 .title-section {margin:0px;} 
.page-id-2267 #content{padding-top:0px;}
.nav__primary .sf-menu > .menu-item > .sub-menu {background:#5a9c3a!important}
.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > a {color:#fff!important;}
.page-id-220 #content {width:100%;}
.page-id-220 #sidebar {display:none;}  
.home .header .header-bg {opacity:1!important;}
.photo-gallery .featured-thumbnail.thumbnail{margin:0px 5px 0 0;}    
#powered-caravan .span4, #unpowered-caravan .span4 {float:none; display:inline-block;}      
/* #powered-caravan, #unpowered-caravan  {text-align:center;} */
#recaptcha {margin-bottom:20px;}
.home .flex-viewport .slides li h5 {display:none;}
.home .flex-viewport .slides li {text-align:center; position:relative;  min-height:82px;}
.home .flex-viewport .slides li .btn.btn-primary {display:none;} 
.home .content_box.blue p {font-size:20px;}
.home .flex-control-paging li a {background-color:#fff; height:15px; width:15px;}
.home .post_options { bottom:0px; position:absolute; right:19px; z-index:99999; font-size:18px; color:#fff; width: 96%; font-weight:bold;}
.home .flex-control-paging li a:hover, .home .flex-control-paging li a.flex-active  {background-color:#3f51b5; opacity:0.8;}
.material-icons {background:url(images/phone-icon.png) no-repeat; text-indent:-99999px; width:18px; height:18px; display:inline-block;position: relative; left: -4px; top:4px;}
.info-block {text-align:right; margin-top:10px;}
.info-block > a {  font-size:18px; font-weight:bold; color:#0c0c0c; }  
html #motopress-main .nav__primary {margin-top:25px;}
.info-block > a:hover {color:#5a9c3a; text-decoration:none;}
html #motopress-main .isStuck .info-block { margin-top:4px;}  
#footer-text p {font-size:13px; line-height:23px; margin-bottom:0px;} 
.footer-text .span9 {text-align:left;}
.caravan-logo {text-align:left;}
.footer .copyright {padding-bottom:0; margin-bottom:0px;}
.footer .widget  {margin-bottom:0px;}
.motopress-wrapper.footer {padding-bottom:22px;}
.top-component .widget  {margin-bottom:0px;}
.top-component {background:#5a9c3a; padding:6px 0px;}
#motopress-main .header {background-color:#fff;}  
.top-component li {list-style:none; color:#fff; display:inline-block; margin-right:25px; font-size:13px;}
.top-component li:last-child {margin-right:0px;}
.top-component ul {float:right; margin:0px; padding:0;}
.top-component li a {color:#fff; font-size:13px;} 
.top-component li a:hover {text-decoration:none;}
.top-component li i {font-size:20px; position:relative; top:2px; margin-right:2px; }
.top-component li a:hover,.top-component li a:focus { text-decoration:none;}
.top-component.isStuck { position:fixed; top:0; width: 100%; z-index:999; padding:5px 0;}
.logged-in .top-component.isStuck {top:32px;} 
.top-component.isStuck li i { font-size:18px;}
#motopress-main .nav-wrap.isStuck {top:38px!important;}
.logged-in #motopress-main .nav-wrap.isStuck {top:70px!important;} 
.featured-thumbnail a img {width:100%;}
.welcome-text p {font-size:18px;}
#motopress-main .nav-wrap {padding-bottom:5px; padding-top:5px;}
.caravan-logo-park { margin-left:65px; float:right; margin-top:14px; position:relative;  z-index:9999;}
#motopress-main .sf-menu > li > a {font-size:14px;}
.title-box.clearfix.home-cabin {margin-top:15px;}  
.home .posts-grid.services {margin-bottom: 30px;}
.enquire-now {background-color:#c7802c; padding:5px 12px; display:inline-block; -webkit-border-radius: 3px;
-moz-border-radius: 3px; border-radius: 3px;} 
.top-component.isStuck .enquire-now {padding:4px 12px;}  
/* html #content {padding-top:0px;} */
.motopress-wrapper .title-section {display:none;}  
div.type-page .cabins-row h4 {margin-bottom:50px; margin-top:10px;}
div.type-page .cabins-row1  h4 {margin-bottom:20px !important;}       
html .cabins-row1  .title-box {margin-bottom: 20px;}
div.type-page .cabins-row1 .span6 h4  {font-size:24px; line-height:normal;}
html .title-box span {font-size:24px;}
.enquire { display:inline-block; background-color:#c7802c; color:#fff; padding:9px 22px; margin:15px 0 0; text-transform:uppercase;}   
.enquire:hover {text-decoration:none; background-color:#fff; color:#0c0c0c;}
.content_box.cabins-row1 {padding-bottom: 30px; padding-top: 10px;}
.cabins-blue.content_box { padding-top:10px; padding-bottom:75px;}
div.type-page .content_box.cabins-row1 p {margin-bottom:0px;} 
.slides {margin-top:0px!important;} 
#motopress-main .cabins-row1.content_box.last-block {margin-bottom:0px; padding-bottom:40px;} 
#studios1 .cabins-row1.content_box.last-block, .page-id-2269 .motopress-wrapper.content-holder  {padding-bottom:0px;}  
#studios1 p {color:#000;} 
.row.carvan-camp-sites {padding:0 0 19px 0px;} 
.page-id-2271 #content {padding-top:10px;}    
.page-id-2271 .title-box {margin-bottom: 20px;} 
.filterable-portfolio .caption.caption__portfolio {display:none;}
#field_1_1, #field_1_2, #field_1_15   {float:left; width:32%; clear:none; } 
#field_1_1, #field_1_2 {margin-right:2%; margin-bottom:2%;}
#field_1_1 input, #field_1_2 input, #field_1_15 input {width:100%; height:42px; padding:12px; border:1px solid #cacaca!important;} 
.gchoice_4_0 { float:left; width:44%;} 
 
#field_1_4 .ginput_container {margin-top:15px;}
#field_1_13 input {width:100%; height:42px; padding:12px;} 
#field_1_14 #input_1_14  {padding:12px;}
#field_1_5, #field_1_6 {float:left; width:50%; clear:none; border-top:1px solid #cacaca; margin:30px 0px 5px; padding-top:15px;}       
.gform_wrapper input.datepicker.datepicker_with_icon { height:42px; padding:0px 12px; width:80% !important;}
#input_1_6, #input_1_16  {width:100%; padding:0 12px; height:42px;}
#input_1_7 {margin:12px 0px 0px!important;}
#input_1_9, #input_1_10  {height:42px; padding:12px; margin-left:0px!important;} 
#field_1_9 {float:left; width:48%;} 
#field_1_10 {float:right; width:48%; clear:none;} 
.gform_wrapper select {font-size:12px!important;}  
#input_1_9, #input_1_10 {width:100%;}
.gform_wrapper .top_label .gfield_label {cursor:default;}
#input_1_12 {padding:12px;} 
#gform_wrapper_1 { padding-left:20px;}       
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {cursor:default!important;}
/* #gform_wrapper_1  {display:block!important;} */



/*01 16 2017*/
.wk-slideshow-showcasebuttons .wk-slideset .set > li img {border: 1px solid #ddd; background-color: #fff; padding: 5px;}
.wk-slideshow-showcasebuttons .wk-slideset .set > li > div{background-color:transparent!important;}
.wk-slideshow-showcasebuttons .wk-slideset .set > li > div > div{background-color:transparent!important; box-shadow:none!important; padding:0!important; border-radius:0!important; border:0!important;}
.wk-slideshow-showcasebuttons .wk-slideset .set > li > div:hover > div, .wk-slideshow-showcasebuttons .wk-slideset .set > li > div:hover{background:transparent!important;}
.wk-slideset .set > li{width:115px!important; /* height:100px!important; */ float:left!important;}
.wk-slideset img {max-width: 100%!important;}
.wk-slideshow-showcasebuttons .wk-slideset .set > li img{padding:1px!important;}
#content ul.set{margin:0!important;}
#content .wk-slideshow-showcasebuttons .wk-slideset .sets{padding-top:0!important;}
.wk-slideshow .slides > li .wk-content img{display:block!important;} 
#content .wk-slideshow-showcasebuttons .wk-slideset .set > li > div{margin:0 10px 0 0!important;} 
.page-id-2265 .content-holder {padding-bottom:0px!important;}   
#studios1 {padding-bottom:0;}  
#studios1 .content_box   {margin-bottom:0px; padding-bottom:40px;}  
#studios1 p {color:#fff;}
#powered-caravan p {color:#0c0c0c;}
.facilities-row h4 { font-size:22px; line-height:34px;}  


/* Responsive */

@media (min-width: 980px) and (max-width: 1200px) {
html .sf-menu > li > a {font-size: 13px;} 	
}
	
@media (min-width: 768px) and (max-width: 979px) {
	
html .nav__primary .sf-menu > .menu-item {margin-left:13px;}
html .nav__primary .sf-menu > .menu-item > a  {font-size:12px;}  
  
}

@media(max-width:767px) {
#footer-text {text-align:center; }
#footer-text .menu {margin:0px; float:none;}	
#footer-text, #footer-text .span7  {text-align:center;}
#footer-text .span7  {padding-bottom:15px;}
.top-component li {font-size:11px; margin-right:12px;}	
.top-component {padding:10px;}
.top-component ul {float:none;}	
.top-component.isStuck {position: static;}
.logged-in #motopress-main .nav-wrap.isStuck, #motopress-main .nav-wrap.isStuck  {top: 0px !important;}
#motopress-main .nav-wrap.isStuck .logo_h.logo_h__img > img {width:auto;}
.logo.pull-left {text-align:center;}
.logo_h.logo_h__img { display: inline-block;}
.posts-grid.row-fluid {text-align:center;}
.photo-gallery li {width:24%;}  
.studio-row .span2 {margin-bottom:15px; overflow:hidden; text-align:center;} 
.Sleeps1 .featured-thumbnail {display:inline-block; float:none;}
html .featured-thumbnail {margin-right:0px;}
.custom-gallery .span3 {margin-bottom:15px; overflow:hidden;}
#field_1_5, #field_1_6 {width:100%; float:none;} 
.caravan-logo-park{ display:inline-block; float:none; margin:0 auto;}
.nav-wrap .span9 {text-align:center;} 

}


@media (max-width:480px) {
.top-component li {margin-right:0px; display: block; text-align:center;}	
.top-component {width:auto; padding:10px}	
}

